BODY {
background-color : #ffffff;
color: #333333;
}

P {
color: #333333;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 12px;
text-align: left;
line-height: 20px;
background-color : transparent;
}

H3 {
color: #333333;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 10px;
text-align: left;
margin-left: 5px;
margin-right: 5px;
line-height: 20px;
background-color : transparent;
}

H2 {
color: #333333;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 12px;
text-align: left;
margin-left: 10px;
line-height: 20px;
text-indent: 20px;
}


A:link {
font-family: Verdana, Geneva, Arial, sans-serif;
color: #000000;
text-decoration: none;
background-color : transparent;
}


H1 {
width: 700px;
font-weight: bold;
font-size: 18px;
margin-left: 2px;
color: #333333;
font-family: Verdana, Geneva, Arial, sans-serif;
background-color : transparent;
}

H4 {
font-size: 28px;
margin-left: 0px;
text-align: left;
color: #333333;
font-family: Verdana, Geneva, Arial, sans-serif;
background-color : transparent;
}

Li {
color: #333333;
font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 12px;
text-align: left;
margin-left: 20px;
margin-right: 10px;
line-height: 30px;
background-color : transparent;
}
